/* Vaccine Recipients and Caregivers */
.vaccine-recipients-caregivers header {
  background-color: var(--blue);
  padding-top: 8px;
  padding-bottom: 10px;
  position: relative;
}
.vaccine-recipients-caregivers header:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  border: 1px solid #fff;
  opacity: 0.15;
  left: 0;
  bottom: 0;
}
.vaccine-recipients-caregivers header .logo-wrapper {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.vaccine-recipients-caregivers header .logo-wrapper img {
  display: block;
}
.vaccine-recipients-caregivers header .logo-wrapper img.pfizer-logo {
  width: 60px;
  height: 35px;
}
.vaccine-recipients-caregivers header .logo-wrapper img.biotech-logo {
  max-width: 190px;
}
.vaccine-recipients-caregivers footer .footer-wrapper {
  margin-bottom: 20px;
  padding-bottom: 10px;
}
@media only screen and (min-width: 769px) {
  .vaccine-recipients-caregivers footer .footer-wrapper {
    border-bottom: 1px solid #fff;
  }
}
.vaccine-recipients-caregivers helix-layout-container.footnote .helix-layout-container {
  padding: 15px 10.4%;
}
@media only screen and (max-width: 768px) {
  .vaccine-recipients-caregivers helix-layout-container.footnote .helix-layout-container {
    padding: 15px 16px;
  }
}
.vaccine-recipients-caregivers helix-layout-container.footnote .helix-layout-container .helix-text > *:last-child {
  margin: 0;
}
.vaccine-recipients-caregivers helix-layout-container.footnote .helix-layout-container .helix-grid {
  margin: 0;
}
.vaccine-recipients-caregivers helix-layout-container.footnote .helix-layout-container .helix-grid:after {
  display: none;
}
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text {
  color: #616365;
}
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text a {
  word-break: break-word;
}
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text h1,
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text h2,
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text h3,
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text h4,
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text h5,
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text h6,
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text p {
  color: #616365;
}
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text.text-message-block {
  margin: 24px 0;
}
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text.text-message-block a {
  color: var(--cta-link);
  display: inline-block;
  vertical-align: top;
  position: relative;
  text-decoration: none;
  padding-left: 35px;
}
.vaccine-recipients-caregivers helix-layout-container .helix-layout-container .helix-text.text-message-block a:before {
  content: "";
  position: absolute;
  width: 29px;
  height: 48px;
  background: url(/images/53ee7adb371a453919af84deaef8be09.svg) no-repeat center center;
  top: 50%;
  left: 0;
  margin-top: -24px;
}
.vaccine-recipients-caregivers helix-layout-container.general-questions .helix-layout-container {
  padding: 15px 10.4%;
  background: var(--bg-block);
}
@media only screen and (max-width: 768px) {
  .vaccine-recipients-caregivers helix-layout-container.general-questions .helix-layout-container {
    padding: 15px 16px;
  }
}
.vaccine-recipients-caregivers helix-layout-container.general-questions .helix-layout-container .helix-text > *:last-child {
  margin: 0;
}
.vaccine-recipients-caregivers helix-layout-container.general-questions .helix-layout-container .helix-grid {
  margin: 0;
}
.vaccine-recipients-caregivers helix-layout-container.general-questions .helix-layout-container .helix-grid:after {
  display: none;
}
.vaccine-recipients-caregivers #header-banner {
  background: var(--blue);
}
@media only screen and (min-width: 769px) {
  .vaccine-recipients-caregivers #header-banner .helix-layout-container .quick-link-access a {
    max-width: 480px;
    padding: 25px 25px 25px 55px;
    font-size: 24px;
    line-height: normal;
  }
  .vaccine-recipients-caregivers #header-banner .helix-layout-container .quick-link-access a.download-link:before {
    width: 40px;
    height: 32px;
    background-size: contain;
  }
  .vaccine-recipients-caregivers #header-banner .helix-layout-container .quick-link-access a.external-link:before {
    width: 30px;
    height: 30px;
    background-size: contain;
  }
}
